<?xml version="1.0" encoding="GB2312" ?>
   <RSM_DectionParam>
      <ProjectParam>
         <strTester>Tester</strTester>
         <strTestUnit>Sinorock</strTestUnit>
         <strTestDevice>RSM-PipelineSonar</strTestDevice>
         <strTestSite>天津</strTestSite>
         <strTestDate>2022-01-07</strTestDate>
         <strTestTime>15:04:06</strTestTime>
         <strProjectName>声纳户外试验2</strProjectName>
      </ProjectParam>
      <PipelineParam>
         <start_strID>W3</start_strID>
         <start_strType>检查井</start_strType>
         <start_strWellMaterial>钢筋混凝土</start_strWellMaterial>
         <start_strLidMaterial>铸铁</start_strLidMaterial>
         <start_strListDefect></start_strListDefect>
         <start_fElevation>0</start_fElevation>
         <start_fLatitude>39.1266</start_fLatitude>
         <start_fLongitude>117.124</start_fLongitude>
         <end_strID>W4</end_strID>
         <end_strType>检查井</end_strType>
         <end_strWellMaterial>钢筋混凝土</end_strWellMaterial>
         <end_strLidMaterial>铸铁</end_strLidMaterial>
         <end_strListDefect></end_strListDefect>
         <strPipeType></strPipeType>
         <strPipeMaterial></strPipeMaterial>
         <nAreaShape>-1</nAreaShape>
         <nPipeDiameter>500</nPipeDiameter>
         <fPipeLen>25</fPipeLen>
         <fTestLen>23.2</fTestLen>
         <fStartBuriedDepth>0</fStartBuriedDepth>
         <fEndBuriedDepth>0</fEndBuriedDepth>
         <nTestDirction>0</nTestDirction>
         <strOwnUnit>武汉中岩科技</strOwnUnit>
         <strBuildDate>2018-04-27</strBuildDate>
         <strRemark></strRemark>
         <strVersion>1.0.00708</strVersion>
      </PipelineParam>
   </RSM_DectionParam>
